print("import: 'ppci'")
import ppci

print("import: 'ppci.arch'")
import ppci.arch

print("import: 'ppci.binutils'")
import ppci.binutils

print("import: 'ppci.build'")
import ppci.build

print("import: 'ppci.cli'")
import ppci.cli

print("import: 'ppci.codegen'")
import ppci.codegen

print("import: 'ppci.lang'")
import ppci.lang

print("import: 'ppci.lang.c'")
import ppci.lang.c

print("import: 'ppci.lang.c3'")
import ppci.lang.c3

print("import: 'ppci.lang.python'")
import ppci.lang.python

print("import: 'ppci.opt'")
import ppci.opt

print("import: 'ppci.utils'")
import ppci.utils

